# Generated by Django 3.2 on 2022-09-21 12:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0035_layanan_jenis'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='layanan',
            name='jenis',
        ),
    ]
